body {
    width: 1280px;
    margin: auto;
    font-family: 'Montserrat', sans-serif;
}
.header {
    text-align: left;
    margin-bottom: 51px;
}
.header_logo {
    text-decoration: none;
    color: #000000;
    font-size: 61px;
    font-weight: bold;
}
.header_logo_second-part {
    color: #4bcaff;
}
.header_menu {
    margin-top: 45px;
    background-color: #35444f;
    padding-left: 160px;
    color: white;
}
.btn {
    border: 0;
    text-decoration: none;
}
.header_menu_btn {
    background-color: #35444f;
    height: 69px;
    color: #FFFFFF;
    font-size: 19px;
    padding: 0 43px;
}
.header_menu_btn:hover {
    background-color: #222f3a;
}
.section_menu{
    width: 344px;
    border: 1px solid gray;
    /*float: left;*/
    display: inline-block;
}
.section_menu_btn {
    display: block;
    height: 81px;
    width: 344px;
    font-size: 20px;
    padding-left: 44px;
    background-color: white;
    text-align: left;
}
.section_menu_btn:hover {
    background-color: #dbdbdb;
    padding-left: 69px;
}
.section_content {
    float: right;
}
.section_content_img {
    display: inline-block;
    height: 529px;
    width: 885px;
    text-align: center;
    border: 1px solid gray;
}
.img:hover{
    transform: scale(1.1);
}
.img {
    margin-top: 75px;
    transition: transform 1s ease-in 0.5s;
}
.section_content_text {
    text-align: center;
    margin: 50px 40px 20px 30px;
}
.section_content_text_paragraph {
    width: 815px;
    text-align: justify;
    margin: 0 0 30px 0;
    font-size: 14px;
}
.footer {
    clear: both;
    height: 69px;
    background-color: #b4b7ba;
    text-align: center;
}
.footer_menu {
    /*float: left;*/
    display: inline-block;
    width: 809px;
    padding: 22px 0 21px 44px;
    font-size: 21px;
}
.footer_menu_list {
    margin-right: 20px;
    text-decoration: none;
    color: black;
}
.footer_menu_list:hover{
    color: #4e84ff;
    text-decoration: underline;
    cursor: pointer;
}
.footer_footnote {
    /*float: right;*/
    display: inline-block;
    margin: 25px 34px 0 0;
    font-size: 19px;
}
